version: 2.0.9
files:
  - url: Flowgres Time Tracking Setup 2.0.9.exe
    sha512: oN1BDpziWb3kIGzV9+L114XggoMRSIkiJ2pshYw2eebS8WRx5OtuhMYuMl3bb0IPhLp0qUBIO/o8tTwEZWSs6Q==
    size: 188815608
path: Flowgres Time Tracking Setup 2.0.9.exe
sha512: oN1BDpziWb3kIGzV9+L114XggoMRSIkiJ2pshYw2eebS8WRx5OtuhMYuMl3bb0IPhLp0qUBIO/o8tTwEZWSs6Q==
releaseDate: '2025-11-13T09:36:44.358Z'
